
@media (max-width: 767px){
   #product-desktop{
      display: none;
   } 

   #product-mobile{
      display: block;
   }

   #productThumb1Anchor{
     position: relative;
    display: inline-block;
    margin: 20px 7px;
    width: 80px;
    height: 80px;
     border: 2px solid #72A546;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    background-color: white; 
   }

   #productThumb2Anchor{
        position: relative;
    display: inline-block;
    margin: 20px 7px;
    width: 80px;
    height: 80px;
    border: 2px solid #72A546;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    background-color: white;
   }

   .pro-img-thumb{
      float: left;
      position: relative;
      top: 0;
      width: 0%;
      margin-left: 13%;
   }

   .pro-img-thumb2{
      float: left;
      position: relative;
      top: 0;
      width: 0%;
      margin-left: 24%;
   }
}

@media (min-width: 768px) and (max-width: 5000px){
   #product-mobile{
     display: none;
   }

   #product-desktop{
     display: block;
   }
}
